<div class="" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document" style="max-width: 1900px;margin:3.4% 0;">
    <div class="modal-content" style="background-color:lightgoldenrodyellow">
      <div class="modal-header">
        <h3 style="margin-top: 4%;">
          (Quiz Name)</h3>
        <div style="width: 40%;margin-top: 4%;">




          <form style="float: right;margin-bottom: 4%;">

            <input value="hideAnswers" id="hideAnswers"  type="radio" name="gender" value="male" checked> Hide Answers

            <input type="radio" (input)='answerValue=$event.target.checked' value="showAnswers" name="gender" value="female"> Show Answers
          </form>


        </div>

      </div>
      <div class="modal-body">

        <div>
          <div style="padding-bottom: 3%;">


            <h1 style="font-size: 20px;display: inline;">Question 1</h1>
            <p style="display: inline; float: right;margin-right: 3%;">Timer: <span>20</span> seconds</p>
          </div>

          <h5 style="display: inline;margin-top: 3%; ">This is the Question text.This is the Question text.This is the Question text
            .This is the Question text?</h5>
          <div style="margin-top:2%; margin-bottom: 4%" *ngIf="answerValue">
            <table style="width:100%;">
              <tr>
                <td style="border-right: 1px solid black; background-color:rgb(16, 196, 16);">
                  This is answer 1
                </td>
                <td style="">
                  This is answer 2
                </td>
              </tr>
              <br>
              <tr>
                <td style=" border-right: 1px solid black;">
                  This is answer 3
                </td>
                <td style="">
                  This is answer 4
                </td>
              </tr>

            </table>

          </div>




          <hr>
        </div>

        <div>
          <button class="btn btn-primary" style="float: right;">Edit</button>
          <button class="btn btn-primary"
            style="float: right;margin-right: 2%; background-color: red;border-color: red;">Play</button>
          <p>(Quiz Name)</p>

          <p style="display: inline;">This is the Quiz Description.</p>
          <p></p>


          <hr>
        </div>
        <div>
          <button class="btn btn-primary" style="float: right;">Edit</button>
          <button class="btn btn-primary"
            style="float: right;margin-right: 2%; background-color: red;border-color: red;">Play</button>
          <p>(Quiz Name)</p>

          <p style="display: inline;">This is the Quiz Description.</p>


          <hr>
        </div>
        <div>
          <button class="btn btn-primary" style="float: right;">Edit</button>
          <button class="btn btn-primary"
            style="float: right;margin-right: 2%; background-color: red;border-color: red;">Play</button>
          <p>(Quiz Name)</p>

          <p style="display: inline;">This is the Quiz Description.</p>


          <hr>
        </div>

      </div>
    </div>
  </div>
</div>
